<?xml version="1.0" encoding="UTF-8"?>
<petal id="P11">
  <subject ref="I53" petalType="inscription" />
  <object id="O51">
    <inscription id="I53">
      <content xml:lang="de">
        <line>AR95 CM III: 60. Rovine del portico di Filippo allato alla chiesa di S. Maria in Cacaberis.</line>
        <line />
        <line />
        <line />
        <line>Ruinen der Porticus des Philippus neben der Kirche S. Maria in Cacaberis.</line>
        <line />
      </content>
      <sites>
        <site ref="L58" petalType="layer">
          <title xml:lang="de">AR95 CM60</title>
          <img width="127" height="128" src="img/L58_thumb.jpg" use="thumb" />
          <view ref="V56" />
        </site>
        <site ref="L41" petalType="layer">
          <title xml:lang="de">AR95 Portico di Filippo</title>
          <img width="128" height="128" src="img/L41_thumb.jpg" use="thumb" />
          <view ref="V39" />
        </site>
      </sites>
    </inscription>
  </object>
</petal>

